Subject: Bug#512: [X2Go-Dev] Bug#512: Bug#448: Bug#512: Auto log-in (ssh-agent) doesn't work since 4.0.1.2

From: Stefan Baur <[email-masked]>
Date: Wed, 16 Jul 2014 10:54:06 +0200

Am 16.07.2014 10:43, schrieb Ilia Shakitko:
> I've installed: x2goclient-4.0.2.1+hotfix1-setup.exe
> 
> It still doesn't work. It asks me for a credentials. What should I input
> - I have no idea. I tried my key password, I tried password from my
> machine - doesn't work.

I'm unable to confirm/reproduce that.  Running
x2goclient-4.0.2.1+hotfix1-setup.exe, PuTTY/Pageant and Windows 7 works
just fine for me.  Only Pageant asks for my password (once, when it
loads the key).

My guess is that there's something broken in your client-side x2go config.

Can you post a screen shot of the session config window?  The first tab
is sufficient, and you can censor the server name/ip if you want.

-Stefan